<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/transitional.dtd">

<html>

  <head>
    <title>Fehlermeldungen</title>
    <link rel="stylesheet" type="text/css" href="../../src/self.css">
    <meta name="description"    content="Fragen & Antworten zur Programmierung mit PHP.">
    <meta name="keywords"       content="SELFPHP, Fragen, Antworten, Skripte, PHP, Fehlermeldungen">
    <meta name="author"         content="Damir Enseleit, mail@selfphp3.de">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp3.de">
    <meta name="DC.Date"        content="2003-07-17T16:35:24+02:00">
    <meta name="DC.Identifier"  content="http://www.selfphp.info/fragen_antworten/fehlermeldungen/index.php">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="../../editorial/index.html">
    <meta name="SELF.Firstdate" content="2001-08-02T02:08+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../../index.html">
  </head>

  <body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">
    <table width="100%" border="0" cellspacing="0" cellpadding="4">
      <tr> 
        <td bgcolor="#FFEEDD" colspan="3" class="nav"><a name="top" class="an"><img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> <a href="../../index.html"><b>SELFPHP</b></a>/<a href="../../navigation/index.html">Navigationshilfen</a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> <a href="../index.html"><b>Fragen &amp; Antworten</b></a></td>
      </tr>
      <tr> 
        <td width="11%" bgcolor="#EEEEEE" class="doc"><img src="../../src/logo.gif" width="106" height="109" border="0" alt="SELFPHP"></td>
        <td bgcolor="#EEEEEE" valign="bottom" class="doc"><h2>Formulare</h2></td>
        <td bgcolor="#EEEEEE" align="right" valign="bottom" class="doc">&nbsp; </td>
      </tr>
      <tr>
        <td bgcolor="#EEEEEE" align="center" valign="top" class="doc"><img src="../../src/kapx.gif" width="30" height="26" border="0" alt="Kapitelseite" /></td>
        <td valign="top" colspan="2">In der Rubrik Fehlermeldungen finden Sie Antworten zu Fehlermeldungen von PHP.<br />Der Abschnitt besteht aus folgenden Seiten:<br /><br />
          <img src="../../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="cannot_add_header_information.html"><b>Cannot add header information - headers already sent by...</b></a><br />
          <img src="../../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="fehlermeldungen_unterdruecken.html"><b>Das @-Zeichen vor Funktionsaufrufen</b></a><br /><br /><br /><br /><br /><br /></td>
      </tr>
 <tr>
        <td colspan="3" class="doc"><a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a></td>
      </tr>
      <tr>
        <td bgcolor="#FFEEDD" colspan="3" class="nav"><a name="bottom" class="an"><img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> <a href="../../index.html"><b>SELFPHP</b></a>/<a href="../../navigation/index.html">Navigationshilfen</a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> <a href="../index.html"><b>Fragen &amp; Antworten</b></a></td>
      </tr>
      <tr>
        <td colspan="3"><a name="bottom" class="an"><br>&copy; 2001, 2002, 2003</a> <img src="../../src/mail.gif" width="15" height="10" border="0" alt="E-Mail"> <a href="mailto:mail@selfphp.com">Damir Enseleit, mail@selfphp.com</a>&nbsp;,&nbsp;&nbsp;<a href="http://www.selfphp.info/impressum.html">Impressum</a></td>
      </tr>
    </table>
  </body>

</html>